#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-logger
version:              2.5.0
visibility:           public
id:                   wai-logger-2.5.0-DIibRW1Wv1DB4WbnFZD7OK
key:                  wai-logger-2.5.0-DIibRW1Wv1DB4WbnFZD7OK
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             A logging system for WAI
description:          A logging system for WAI(Web Application Interface)
category:             Web, Yesod
abi:                  456bf95415bcf397949b7879c846e17a
exposed:              True
exposed-modules:      Network.Wai.Logger
hidden-modules:
    Network.Wai.Logger.Apache Network.Wai.Logger.IP
    Network.Wai.Logger.IORef

import-dirs:          /usr/lib/ghc-9.2.8/site-local/wai-logger-2.5.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/wai-logger-2.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-logger
hs-libraries:         HSwai-logger-2.5.0-DIibRW1Wv1DB4WbnFZD7OK
depends:
    base-4.16.4.0 byteorder-1.0.4-CJPSLP7rc8u3oRjd7vzP2g
    bytestring-0.11.4.0 fast-logger-3.1.2-5SS6VIg0Cnr8YQ5hJqbdcI
    http-types-0.12.4-1YfphW0gbYI4QWfXKdNPV6
    network-3.1.4.0-8TDgGpsnh8hBWkeMi7triG
    wai-3.2.4-Ek9fyVtNQuG8sEZB3gGrh5

haddock-interfaces:   /usr/share/doc/haskell-wai-logger/html/wai-logger.haddock
haddock-html:         /usr/share/doc/haskell-wai-logger/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

